body{
	background-image:url(../img/login_bg.jpg);
	text-align:center;
	font-family:Trebuchet MS;
	font-size:14px;
	margin:0;
	padding:0;
}

#giris_form{
	width:371px;
	height:402px;
	background-image:url(../img/loginform_bg.png);
	background-repeat:no-repeat;
	position:relative;
	
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	text-align:left;
	padding-top:10px;
	padding-left:30px;
}

#loginForm{
	width:350px;
}


form div {
	color:#1a605a;
	margin-top:4px;
}

#sn_logolar{
float:left;
position:absolute;
bottom:20px;
color:#f8f6f3;
font-size:11px;
left:30px;
}

.errors{
	color:#e9e2e2;
}

.panel_items_button{
	text-align:right;
	margin-top:5px;
	width:325px;

}
	
#dogrulama-input{
color:#ddd;
}


.panel_items select{
	width:325px;
	height:25px;
	font-size:12pt;
	font-weight:900;
	color:#1a605a;
}

.panel_items input{
	width:318px;
	height:20px;
	font-size:12pt;
	font-weight:900;
	color:#1a605a;
}